#header-img-text .bg {
    background-image: url('../images/remont-orsk-82.jpg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity: 0.33;
}#desc-img-text-3 .bg-wrap {
    background-color: #f4f5f6;
}
#desc-text-halfbg-2 .bg-wrap {
    background: #888888;
}
#desc-text-halfbg-5 .bg {
	background-image: url('../images/decor/shape-1.svg');
}#benefits-3col-3 .bg-wrap {
    background: linear-gradient(to bottom, #080909, rgba(10, 14, 65, 0.96));
}
#action-text-btn .bg {
    background-image: url('../images/bg-6.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    opacity:0.1;
}

#action-text-btn--0 .bg {
	background-image: url('../images/remont-orsk-80.jpg');
}